// @ts-ignore
/* eslint-disable */
import { request } from 'umi';

export async function gettaskList(code: string | null) {
  return request<API.Response<API.Page<API.Consultant>>>('/api/v1/paper/taskList', {
    method: 'POST',
    data: { code: code },
  });
}
